/* default
------------------------------------------------------------ */

* {
	margin: 0;
	padding: 0;
}

.style1 {color: #FF0000}

body {
	background-color: #FAFAFA;
	color: #333333;
	
	font-family: Verdana, sans-serif;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

div#container {
	min-width: 850px;
	max-width:1150px;
}

html>body {
	font-size: small;
}



/* for IE \*/
* html body {
	font-size: 78%;
}
	
/* table */

table.fc2_socialbtn{
 
 border:none;


}

#osusume{

 

}

#osusume table{

 border:none;
 background-color:#FFFFFF;
 font-size:12px;
 padding-bottom:15px;
 border-bottom:solid 1px #CCCCCC;
 line-height:150%;

}

#party table{border:none;
padding:0px;
margin:0px;
border-collapse: collapse;}

table.blogtable{

 border:none;
 font-size:12px;
 float:left;
 width:350px;


}

table.blogtable2{

 border:none;
 font-size:12px;
 float:left;

}
 
 

table {

  border: 1px solid #666666;
  font: normal 12px verdana, arial, helvetica, sans-serif;
  color: #363636;
  text-align:left;
  }
caption {
  text-align: center;
  font: bold 16px arial, helvetica, sans-serif;
  background: transparent;
  padding:6px 4px 8px 0px;
  color: #CC00FF;
  text-transform: uppercase;
}
thead, tfoot {
text-align:left;
height:30px;
}
thead th, tfoot th {
padding:5px;
}
table a {
color: #333333;
text-decoration:none;
}
table a:hover {
text-decoration:underline;
color:#6FB8D8;

}
tr.odd {
background: #f1f1f1;
}
tbody th, tbody td {
padding:5px;
}

	

/* Hyper text
------------------------------------------------- */

a { 
	text-decoration: none;
	/*\*/
	overflow: hidden; 
	/**/
}

a:link {color: #3366FF; }
a:visited {color: #333366; }
a:focus,
a:hover,
a:active { color: #6FB8D8; }



/* Image
------------------------------------------------- */

img,
a img {
	border: none;
 margin:0px;
padding:0px;
vertical-align:middle;

}

.emoji {
	vertical-align:middle;
}


/* Base elements
------------------------------------------------- */

h1 { font-size: 140%; }
	
h2 { font-size: 20px; }
	
h3 { font-size: 116%; }
	
h4 { font-size: 100%; }
	
h5 { font-size: 94%; }
	
h6 { font-size: 85%; }
	
ul, ol, li, dl, dt, dd { list-style: none; }

/* whatnew */

#whatnew{
 
 padding:10px;
 margin-left:15px;
 margin-right:15px;
 line-height:170%;

}

#whatnew table{

 border:none;
 background-color:#FFFFFF;

}

#whatnew table h3{
 font-size:14px;
}




/*??scr_top_menu??*/

#main_navi{
	margin-left: auto;
	margin-right: auto;
	background-image: url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/navi_body.jpg);
	background-repeat: repeat-x;
	background-position: top;

}

#navi_back{
	width: 900px;
	margin-left: auto;
	margin-right: auto;

}


#navi a{

	color:#262626;

}

#navi a:hover{

	

}


li#start a:hover{
	background-image: url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu_a.jpg);

}

ul#navi li a{
	display: block;
	height: 27px;
	padding-top: 10px;
        text-align:center;

}

ul#navi li a:hover{
	background-image: url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu_a.jpg);
}



ul#navi li#end a{

	padding-top:10px;
	

}


ul#navi li{
	float: left;
	width: 150px;
	margin-bottom: 25px;
	height: 37px;
	font-weight: bold;
	background-image: url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu.jpg);
	background-repeat: none;

}

ul#navi li#start{

	background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu.jpg);
	background-repeat:no-repeat;
       
}

ul#navi li#start a:hover{

	background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu_a.jpg);
	background-repeat:no-repeat;
	display: block;
	height: 27px;
	padding-top: 10px;

}

ul#navi li#end{

	background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu.jpg);
	background-repeat:no-repeat;

}

ul#navi li#end a:hover{

	background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu_a.jpg);
	background-repeat:no-repeat;

}

ul#navi {


}

.submenu {
  background: #FFFFFF;
  visibility: hidden;
  position: absolute;
  z-index: 3;
  text-align: left;
}

.submenu a {
  display: block;
  font: 12px;
  text-align: left;
  text-decoration: none;
  padding: 5px;
  color: #666666;
  border-bottom:dotted 1px #666666;
  width: 140px;
  font-weight: normal;
}

.submenu a:hover {
  background: #99CCFF;
  color: #FFF;
}

div.submenu#menu3 a{
	background-image: url(none;);
        text-align: left;
padding-top:3px;
padding-bottom:3px;
height:15px;

}

div.submenu#menu3 a:hover{
	background-image: url(none;);

}

div.submenu#menu2 a{
	background-image: url(none;);
        text-align: left;
padding-top:3px;
padding-bottom:3px;
height:15px;

}

div.submenu#menu2 a:hover{
	background-image: url(none;);

}

div.submenu#menu1 a{
	background-image: url(none;);
        text-align: left;
padding-top:3px;
		padding-bottom:3px;
		height:15px;

}

div.submenu#menu1 a:hover{
	background-image: url(none;);

}





	
	
blockquote {
	width: auto;
	margin: 10px 20px;
	padding: 0.2em 1em;
	border: 1px dashed;
}
	
textarea,input,select {
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: small;
}

html>body textarea,
html>body input,
html>body select { font-size: small; }

pre {
	margin:5px;
	font-family: sans-serif;
	width: 95%;
}

/* for without MacIE5 \*/

div.main_body pre {	overflow: scroll; }
/**/
	
div.main_body > pre { width: auto; }
	
div.main_body code { font-family: monospace; }


/* Menu
----------------------------------------------------------- */

#globalnav {
	margin-left: 240px;
	;
	padding: 0;
}
#globalnav li {
	float: left;
	width: 118px;
	height: 39px;
	overflow: hidden;
	background-color: #CCCCCC;
}

#globalnav li#first{background-image: url(img/menu_left.jpg);}
#globalnav li#second{background-image: url(img/menu_center.jpg);}





/* Layout
------------------------------------------------------------ */

div#container {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	
}

div#header {
	width: 900px;
	padding-bottom:5px;
	padding-top:5px;
	background:#FAFAFA;
        margin:auto;
}

div#wrap {
	background-position: center top;
}

div#pri_header{

background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/content_header.jpg);
background-position:top;
height:26px;

}

div#pri_footer{

background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/content_footer.jpg);
height:26px;
margin-bottom:20px;

}

div#primary {
	width: 670px;
	float: left;
}

div#main {



	
	
}

div#sidemenu1 {
	float: left;
	width: 210px;
	overflow: hidden;
	margin-bottom:60px;
        background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu_head.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 0px;
margin-left:20px;

	
}

dl.sidemenu_body{



}

dl.sidemenu_body li{

	list-style:none;


}

dl.sidemenu_body img{

 vertical-align: bottom;


}

div#sidemenu2 {
	float: right;
	width: 212px;
	overflow: hidden;
	margin-bottom:60px;
	margin-top: 20px;
	background-color: #FFFFFF;
}

div#footer {
	clear: both;
	padding-bottom:40px;
	padding-top:40px;
	margin-top: 20px;
	width: 100%;
	font-size: x-small;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: x-small;
	background:#FAFAFA;
}
	
html>div#footer {
	font-size: x-small;
}

#searchform {

 background-color:#323232;
 padding:5px;
 margin-bottom:10px;
 color:#FFFFFF;
 width:195px;


}

#searchform table{

 border:none;
 background:none;
 padding:0px;
 margin:0px;

}

#sf_body{

 background-color:#FFFFFF;
 color:#333333;
 padding:5px;
 margin-top:5px;

}



/* Header
------------------------------------------------------------ */

#title{

  clear:both;

}

#title img{

 float:left;
}


div#header h1 {

	margin-top:35px;
        font-size:12px;
        font-weight:normal;
        color:#333333;
	margin-left:30px;
	margin-right:30px;
        text-align:right;
        float:right;
        width:500px;
        
       

}
	
div#header p {
	text-align:left;
	margin-left:30px;
	margin-right:30px;
	color: #666666;
}



/* Main Contents
------------------------------------------------------------ */
	
div.content {
	
	text-align: left;
	width: 100%;
	overflow: hidden;
        line-height: 180%;
        background-image: url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/content_back.jpg);
background-repeat:repeat-y;
font-size:14px;


　　　　
       
}

h2#socialbookmark{

 line-height:35px;

}

h2.entry_header,
h3.entry_header {
	text-align: left;
	margin-left: 15px;
        margin-right:10px;
	line-height:35px;
	padding-left:45px;
height:35px;
font-size:14px;
        background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/blog_title.jpg);
        background-repeat:no-repeat;
color:#FFFFFF;
	
}

h2.entry_header a,
h3.entry_header a{

 color:#FFFFFF;
 line-height:35px;


}

div.entry_body {
	text-align: left;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;

}

div.entry_body p.entry_more {
	padding: 30px 15px 15px 0px;
	margin: 0px;
}

div.entry_body p.entry_more a{

        display:block;
        background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/tuduki.gif);
        background-repeat:no-repeat;
        padding-left:35px;
        padding-top:5px;
        height:30px;
        width:116px;
       

}

div.entry_body p.entry_more a:hover{
 
  color:#FFFFFF;
  background-position:0px -35px;
  
        

}

	
div.entry_body p.tag_lnk {
	margin: 0px;
　　　　
}
	
div.entry_body p.theme {
	margin: 10px 0px 0px;
}

ul.entry_footer {
	text-align: right;
	padding-bottom: 10px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top:10px;
	border-top: 1px dashed #CCCCCC;
}

ul.entry_footer li {
	display: inline;
	list-style-type: none;
}

/* clap + bookmark */
div.fc2_footer {
	margin: 15px 0px 0px;
}

div.page_navi {
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 50px;
}

div.pagetop {
	text-align: right;
	padding-top: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
}



/* Entry (html tag)
------------------------------------------------------------ */

div.entry_body h2,
div.entry_body h3,
div.entry_body h4,
div.entry_body h5,
div.entry_body h6 {
	margin: 0em 0em 0.5em;
}

div.entry_body p {
	margin: 0.3em 1em;
}

div.entry_body ul,
div.entry_body ol {
	margin: 1em 0em 1em;
}

div.entry_body ul li {
	list-style: disc outside;
	margin-left: 15px;
}

div.entry_body ol li {
	list-style: decimal outside;
	margin-left: 2em;
}

div.entry_body dl {
	margin: 1em 1.5em;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 1em 1em 0em;
}

div.entry_body dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	padding-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}

div.entry_body dd {
	margin: 0em 1em 1em;
}



/* Comment, Trackback, Entry list
------------------------------------------------------------ */

p.sub_header {
	text-align: left;
	margin-bottom: 0px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:30px;
	padding-top:5px;
	border-bottom: 1px dashed #CCCCCC;
	font-size: 130%;
}

h3.sub_title {
	margin-bottom:15px;
	margin-left:30px;
	margin-right:30px;
	margin-top:15px;
	border-bottom: 1px dashed #CCCCCC;
}

div.sub_body {
	margin-top: 0px;
	padding-left:30px;
	padding-right:30px;
	padding-bottom:15px;
	padding-top:0px;
	
}

ul.list_body {
	margin:0px;
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:30px;
	
	
}

ul.list_body li {
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding-bottom: 1px;
}

ul.sub_footer {
	text-align: right;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left:30px;
	padding-right:30px;
	margin: 0px;
	
}

ul.sub_footer li {
	display: inline;
	list-style-type: none;
}
	
div.form {
	padding-bottom:15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	
}
div.form dl {
	margin: 5px;
}

div.form dl dd {
	padding-bottom:5px;
}

div.form dl dd textarea {
	width: 90%;
	height: 180px;
}

div.form input#himitu {
	margin-right: 0.5em;
}

div.form .form_btn {
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:15px;
}

div.form .form_btn input {
	margin-right: 3px;
}

p.trackback_url {
	padding-bottom: 15px;
	padding-left:30px;
	padding-right:30px;
	padding-top:15px;
	text-align: left;
	
}

p.trackback_url input {
	padding-bottom: 1px;
	padding-top:1px;
	padding-left:5px;
	padding-right:5px;
	border:none;
	width: 80%;
	background-color: #8CABDD;
	color: #FFFFFF;
}

/* third plugin
------------------------------------------------------------ */

h3.plg3_header {
	text-align: left;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:30px;
	padding-top: 5px;
	border-bottom: 1px dashed #8CABDD;
	border-left: 30px solid #8CABDD;
	color: #A8B7CE;
}

div.plg3_body {
	text-align: left;
	margin-bottom: 30px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 15px;
}

div.plg3_body p.entry_more {
	padding: 15px 30px 30px 15px;
	margin: 0px;
　　　　font-size:12px;
}

p.entry_more a{
 font-size:12px;
}
div.plg3_body p.tag_lnk {
	margin: 0px;
}
	
div.plg3_body p.theme {
	margin: 10px 0px 0px;
}


/* Plugin (Main content)
------------------------------------------------------------ */

div.entry_body .plg_header,
div.entry_body,
div.entry_body .plg_footer {
	margin-top: 0px;
}







/* Sidemenu (Plugin)
------------------------------------------------------------ */

#sidemenu1 li,
#sidemenu2 li {
	list-style-type: none;
	margin:0px 5px 0px 5px; 
        padding-top:5px;
	padding-bottom:5px;
	border-bottom:dotted 1px #CCCCCC;
}
	

	
dl.sidemenu_body{

	color:#333333;
}

dt.plg_title {
	
	padding-top:15px;
        padding-left:15px;
	color:#333333;
        font-weight:bold;
        background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/menu_head.jpg);
        background-repeat:no-repeat;
}

dt.plg_newtitle {
	
	
        padding-left:15px;
	padding-top:15px;
	color:#333333;
	background-repeat:repeat-y;
	background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/side_body.jpg);
　
　
}

dt.plg_newtitle img{

　

}


	
dl.sidemenu_body .plg_header,
dl.sidemenu_body,
dl.sidemenu_body .plg_footer {
	padding-botton: 15px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top:15px;
}

dd.plg_body{

  background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/side_body.jpg);
  background-image:repeat-y;
  padding-left:15px;
  padding-right:15px;


}

dd.plg_newbody{

  background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/side_body.jpg);
  background-image:repeat-y;
  padding-top:5px;
  padding-left:15px;
  padding-right:15px;
　


}

dd.plg_newbody li{

	font-size:10px;
 line-height:150%;

}


dd.plg_newbody table{

 border:none;
 background:none;



}




dl.sidemenu_body input {
	margin: 0px 2px 0px 2px;
}


#ddfoot{
background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/dd_foot.jpg);
background-repeat:no-repeat;

height:31px;

}



/* calender(Plugin)
------------------------------------------------------------ */

table.calender {
	width: 90%;
	margin: 0px auto;
}

table.calender caption {
	margin-bottom: 15px;
	margin: 0px auto;
}

table.calender th,
table.calender td {
	padding: 0.1em;
	border-bottom: 1px dotted #00254E;
	text-align: center;
}

table.calender td a {
	display: block;
	color: #A8B7CE;
	background-color: #00254E;
}

table.calender td a:hover{ 
	display: block;
	background-color: #8CABDD;
	color: #FFFFFF;
}

table.calender th#sun {
	color: #FF6600;
}

table.calender th#sat {
	color: #0066FF;
}



/* Piyo(Plugin)
------------------------------------------------------------ */

div.tab {
	text-align: left;
	margin-bottom: 10px;
}

div.tab input{
	padding: 5px 5px;
}

div.tab input.b1{
	margin-right: 5px;
}
    
div.mylog {
	width: 150px;
	padding: 15px;
	border: 1px solid #00254E;
	font-size: small;
	text-align: left;
	color: #CCCCCC;
	background-color: #00254E;
	margin: 0px;
}
div.mylog p.title {
	font-weight: bold;
	color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8CABDD;
	margin: 0px 0px 15px;
	padding: 0px 0px 5px;
}
div.mylog dl {
	margin: 0px;
	padding: 0px;
}
div.mylog dt.day {
	width: 150px;
	color: #CCCCCC;
	font-size: x-small;
	margin: 0px;
	padding: 0px 0px 5px;
	background-color: #00254E;
	background-image: none;
	text-align: left;
}
div.mylog dd.piyolog {
	margin: 0px 0px 0px;
	color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8CABDD;
	padding: 0px 0px 10px;
}
div.license {
	font-size: x-small;
	text-align: right;
}



/* Footer
------------------------------------------------------------ */

div#footer p {
	margin-bottom: 3px;
	margin-left:30px;
	margin-right:30px;
}

div#footer address {
	font-style: normal;
	padding-bottom: 10px;
	margin-left:30px;
	margin-right:30px;
}


/* \￠\×\???\??&#188;\?\???*/

#game table{

       border:none;
       background-color: #FFFFFF;
       border-top:dotted 1px #333333;
       padding-top:10px;
       margin-top:20px;
       margin-bottom:5px;

}

pre {
    white-space: -moz-pre-wrap; /* Mozilla */
    white-space: -pre-wrap;     /* Opera 4-6 */
    white-space: -o-pre-wrap;   /* Opera 7 */
    white-space: pre-wrap;      /* CSS3 */
    word-wrap: break-word;      /* IE 5.5+ */
　　border:none;
    display:none;
}

/*　ぱんくず　*/

div.topic_path{



padding-left:20px;
padding-right:3px;
margin-bottom:15px;



}

/* ソーシャルボタン　*/
#social_head{

font-size:14px;
padding-bottom:5px;
margin-top:15px;
border-bottom:solid 1px #89B1F7;

}

/*　関連記事 */
#relatearea{

margin-top:10px;
padding-left:15px;
padding-right:15px;
margin-bottom:15px;


}


#relate_head{

font-size:14px;
padding-bottom:5px;
border-bottom:solid 1px #89B1F7;

}

#relate_body{

margin-top:5px;
margin-left:5px;

}

#relatearea a{


}

/* 関連エントリー　*/

#related_entry{

margin-top:10px;
padding-left:15px;
padding-right:15px;
margin-bottom:15px;

}

/* トラックバック */

#tb{

margin-top:10px;
padding-left:15px;
padding-right:15px;
margin-bottom:15px;


}

#tbhead{

 font-size:14px;
padding-bottom:5px;
border-bottom:solid 1px #89B1F7;

}

/* コメント */

#cm{

margin-top:10px;
padding-left:15px;
padding-right:15px;
margin-bottom:15px;


}

#cmhead{

 font-size:14px;
padding-bottom:5px;
border-bottom:solid 1px #89B1F7;

}





/*　タグ */
#tagdiv{

font-size:12px;


}

#tagdiv a{

 display:block;
 
 float:right;
 padding:5px;
 margin-right:5px;
 
 background-color:#C2E1FF;
 color:#000000;
font-size:12px;

}

#tagdiv a:hover{


 background-color:#333333;
 color:#FFFFFF;
 text-decoration:underline;

}

#newinfo{

 margin-bottom:10px;

}

/*　ジャンル */

#app_genre{

	padding:5px;
}

#app_genre a{
	display:block;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 20px;
	border: solid 1px #CCCCCC;
	margin-bottom: 5px;

}

#app_genre a:hover{

	border: solid 1px #6FB8D8;

}



/* kategori｡｡*/

dl.accordion dt{
	margin-left:5px;
	display:block;
	padding-top:2px;
	padding-bottom:2px;
	color: #3366FF;
	cursor:pointer;

}

dl.accordion dt a{

	display:block;
	padding-top:2px;
	padding-bottom:2px;


}

dd.sub_list{

 margin-left:5px;

}

dd.sub_list a{

	display:block;
	padding-top:2px;
	padding-bottom:2px;


}

dd.sub_list_end{

	 margin-left:5px;


}

#more h5{
  position: relative;
  color: #FFF;
 background-color:#336699;


  font-size: 14px;
  line-height: 110%;
  margin: 10px 30px 5px 0;
  padding: 5px 5px 5px 5px;
  box-shadow: 0 1px 3px #CCC;
  border-radius: 0 10px 10px 0;
}

#more h4 {
  position: relative;
  font-size: 16px;
  line-height: 1;
  margin:5px -30px 10px -30px;
  padding: 15px 5px 10px 20px;
  border-left: 10px solid #3C669C;
}
#more h4:after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0;
  height: 0;
  width: 100%;
  border-bottom: 1px dashed #555;
}

#more h5 img{margin-bottom:5px;}

#more img{
        padding:5px;
        border: 1px solid #999999;

}


#imgline img{
        padding:5px;
        border: 1px solid #999999;
}

#more table img{
padding:0px;
border:none;
}

#more img[alt="icon"]{
padding:0px;
border:none;
}
#more li{list-style-type:disc; padding:5px; margin:0px 0px 0px 10px;}

/* koryaku */

#gamelist{

 background-color:#FFFFFF;
 margin-bottom:10px;

}

#battleheart a{

 height:70px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 70px;
	list-style: none;
	border:none;
 background-image:url(http://blog-imgs-43.fc2.com/i/p/h/iphone0appli/battleheart.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;
}


#battleheart a:hover{

background-position:0px -70px;

}

#nameko1 a{

 height:50px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	list-style: none;
	border:none;
 background-image:url(http://blog-imgs-45.fc2.com/i/p/h/iphone0appli/namekohead1.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;
}

#nameko1 a:hover{text-decoration:underline;}

#nameko2 a{

 height:50px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	list-style: none;
	border:none;
 background-image:url(http://blog-imgs-45.fc2.com/i/p/h/iphone0appli/namekohead2.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;
}

#nameko2 a:hover{text-decoration:underline;}

#nameko3 a{

 height:50px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	list-style: none;
	border:none;
 background-image:url(http://blog-imgs-45.fc2.com/i/p/h/iphone0appli/namekodx_banner1.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;

}

#nameko3 a:hover{text-decoration:underline;}

#nameko4 a{

 height:50px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	list-style: none;
	border:none;

 background-image:url(http://blog-imgs-45.fc2.com/i/p/h/iphone0appli/namekodx_banner2.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;
}

#nameko4 a:hover{text-decoration:underline;}

#nameko5 a{

 height:50px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	list-style: none;
	border:none;
 background-image:url(http://blog-imgs-57.fc2.com/i/p/h/iphone0appli/namekoseason_banner10.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;

}

#nameko5 a:hover{text-decoration:underline;}

#nameko6 a{

 height:50px;
	display: block;
	padding: 0px;
	margin: 0px;
	line-height: 50px;
	list-style: none;
	border:none;

 background-image:url(http://blog-imgs-57.fc2.com/i/p/h/iphone0appli/namekoseason_banner11.jpg);
background-repeat:no-repeat;
padding-left:10px;
color:#FFFFFF;
}

#nameko6 a:hover{text-decoration:underline;}
#nameko7{padding-top:15px; padding-bottom:15px;}

#googlead{margin-left:15px;}


/* 追加設定　*/

dl#blog1{border:none;}
table.iphonetable{width:600px; font-size:12px;}

/* for MacIE
------------------------------------------------------------ */

textarea,input,select {
	font-family: "￡?￡? ￡&#208;\´\&#183;\?\?", "Osaka", "\?\?\?\?&#179;?\´ Pro W3", "Hiragino Kaku GothicPro", sans-serif;
}

/* Last update 2008-02-18 Template by FC2 */